Bug 837300 - [Beaker] Console Logs are not being cleared properly between automated jobs
[Beaker] Console Logs are not being cleared properly between automated jobs
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Bill Peck
Depends On:
  Show dependency treegraph
Reported: 2012-07-03 08:00 EDT by Jeff Burke
Modified: 2012-10-10 02:46 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-10 02:46:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Dan Callaghan 2012-07-04 19:25:05 EDT
Jeff, I see what you mean in that console log. Console logs are supposed to be cleared at the end of each recipe, but that obviously didn't happen.

However it looks like the console log for that box *was* cleared correctly at 2012-07-04 11:35:35 -04:00 which is when the most recent recipe ended. And the watchdog logs on that lab controller don't stretch back early enough to see what might have gone wrong in the past. So I'm not really sure.

If you see this happen again, can you please paste the recipe links in this bug and I will jump on it straight away.
Comment 6 Dan Callaghan 2012-10-10 02:46:01 EDT
We went back to clearing the console log at the start of every job, so I don't think this is an issue anymore.

Note You need to log in before you can comment on or make changes to this bug.